Page 1 of 2 12 LastLast
Showing results 1 to 10 of 11

Thread: Yasu 1.4, Daemon Tools 4.12 and Vista Ultimate

  1. #1

    Daumen hoch Yasu 1.4, Daemon Tools 4.12 and Vista Ultimate

    New to Yasu and am trying to play Hoyle Card Games 2008.
    Will these builds run on this game? I get that SecurRom error
    window and I am running Yasu as Administrator....

    P.S.
    I would like to add an avatar to my profile.
    Does anyone know how I could do that?
    Thanks!

  2. #2
    Experienced User

    Join Date
    27.09.2005
    Posts
    822

    Default

    what does the securom error window say then?
    does it have a link in it? does it mention an error code?

  3. #3

    Default

    The error code says "You have inserted the wrong disc" and there is a hyperlink directing me to a website of theirs. (SecurRom). Like a dope I follow it and it mentions something about back-up CDs and missing encryption......
    The dialog box is not a Windows GUI

  4. #4
    Experienced User

    Join Date
    27.09.2005
    Posts
    822

    Default

    course its a windows gui, how else do u think it works...
    wrong disk inserted means just that - you have the wrong disk inserted... perhaps you have another image / disk in another drive?....

    so the message you get is 'wrong disk inserted' or is it 'please insert the original disk instead of a backup' ?.. because both mean totally different things....

  5. #5

    Default

    Quote Originally Posted by evlncrn8 View Post
    course its a windows gui, how else do u think it works...
    wrong disk inserted means just that - you have the wrong disk inserted... perhaps you have another image / disk in another drive?....
    so the message you get is 'wrong disk inserted' or is it 'please insert the original disk instead of a backup' ?.. because both mean totally different things....
    Yes that's what it says "please insert the original disk". There are no disks in the drives

  6. #6
    New User
    Join Date
    10.01.2008
    Posts
    2

    Default DT Lite 4.11.2 + YASU 1.4 + Vista Ultimate x64

    Hello .. im trying to run Test Drive Unlimited version 1.66A from .mds image and i keep getting this error:

    A required security module cannot be activated.
    This program cannot be executed (9000).

    Please have a look at http://www.securom.com/message.asp?m=module&c=9000 for further, more detailed information.

    mm help please

  7. #7
    GERMAN TRANSLATOR
    Blazkowicz's Avatar
    Join Date
    09.11.2005
    Posts
    6,401

    Default

    You don't need YASU.
    Make something idiot proof, but then they just make a better idiot
    Peace Through Power

  8. #8
    Experienced User

    Join Date
    27.09.2005
    Posts
    822

    Default

    9000 going from that site link roughly translated is 'dfa is not initialised'... there should be a 'DFA' file in the same folder as the executable, which should be installed from the game... did you delete some files ?

  9. #9
    New User
    Join Date
    10.01.2008
    Posts
    2

    Default

    Quote Originally Posted by evlncrn8 View Post
    9000 going from that site link roughly translated is 'dfa is not initialised'... there should be a 'DFA' file in the same folder as the executable, which should be installed from the game... did you delete some files ?
    nope.. i didnt delete enything..

  10. #10
    Experienced User

    Join Date
    27.09.2005
    Posts
    822

    Default

    Quote Originally Posted by daemontoolsnewbie2 View Post
    Yes that's what it says "please insert the original disk". There are no disks in the drives
    hmm, not even a mounted image / mini / maxi image in the virtual drive?...

Page 1 of 2 12 LastLast

Bookmarks

Posting Rules

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •